Allow MagickCore6 from Magick-config #40

Closed
bf4 opened this Issue Jul 24, 2014 · 4 comments

5 participants

@bf4
rmagick member

Issue by chulkilee
Monday Feb 11, 2013 at 07:05 GMT
Originally opened as #67


Installing rmagick failed because extconf.rb does not recognize the output of Magick-config --libs, -L/usr/local/lib -lm -lMagickCore6-Q16

(Installed ImageMagick 6.8.2-9 from source with --disable-static on CentOS 5.9)


chulkilee included the following code: https://github.com/rmagick/rmagick/pull/67/commits

@Koronen

@chulkilee are you able to rebase this onto the current master branch?

@ioquatix

We need to confirm if this is still an issue, but yeah this might still be a bug..

@chulkilee

Done - rebased it onto the gemhome master branch.

@ioquatix

@chulkilee Can you please submit a PR to this fork?

This was referenced Sep 8, 2014
@linduxed linduxed closed this Dec 6, 2015
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment